Bug 1280482 - (python-PyLink) Review Request: python-PyLink - Universal communication interface using File-Like API
Review Request: python-PyLink - Universal communication interface using File-...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Zbigniew Jędrzejewski-Szmek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fedora-neuro
  Show dependency treegraph
 
Reported: 2015-11-11 15:37 EST by Igor Gnatenko
Modified: 2015-12-06 14:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-06 14:19:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
zbyszek: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Igor Gnatenko 2015-11-11 15:37:24 EST
Spec URL: https://ignatenkobrain.fedorapeople.org/neurofedora/python-PyLink.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/neurofedora/python-PyLink-0.3.2-1.fc24.src.rpm
Description:
Pylink offers a universal communication interface using File-Like API. For now,
only the TCP, UDP, Serial and GSM interfaces are supported.

The aim of this project is to allow any type of communication. It is best
suited for projects that have various ways of communicating including IP
remote or local serial communication.
Fedora Account System Username: ignatenkobrain
Comment 1 Zbigniew Jędrzejewski-Szmek 2015-11-26 16:28:00 EST
- license is OK
- license file is present, %license is used
- new python packaging style is used
- provides/requires are correct
- fedora-review has nothing to complain about
- latest version

Rpmlint
-------
Checking: python2-PyLink-0.3.2-1.fc23.noarch.rpm
          python3-PyLink-0.3.2-1.fc23.noarch.rpm
          python-PyLink-0.3.2-1.fc23.src.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Rpmlint (installed packages)
----------------------------
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

Everything looks good. Package is APPROVED.
Comment 2 Till Maas 2015-11-27 12:00:00 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/python-PyLink
Comment 3 Fedora Update System 2015-11-28 08:30:22 EST
python-PyLink-0.3.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b8c0075b4d
Comment 4 Fedora Update System 2015-11-28 21:22:41 EST
python-PyLink-0.3.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-PyLink'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b8c0075b4d
Comment 5 Fedora Update System 2015-12-06 14:19:33 EST
python-PyLink-0.3.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.